Bug 554658 - [abrt] crash in ibus-1.2.0.20091204-2.fc12
[abrt] crash in ibus-1.2.0.20091204-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
abrt_hash:4f66cc03
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-12 04:46 EST by jcsantos
Modified: 2010-03-05 21:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-01 20:56:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (988 bytes, text/plain)
2010-01-12 04:46 EST, jcsantos
no flags Details

  None (edit)
Description jcsantos 2010-01-12 04:46:13 EST
abrt 1.0.3 detected a crash.

backtrace
-----
Summary: TB4f66cc03 __init__.py:52:_init:RuntimeError: could not open display

Traceback (most recent call last):
  File "/usr/share/ibus/ui/gtk/main.py", line 27, in <module>
    import gtk
  File "/usr/lib64/python2.6/site-packages/gtk-2.0/gtk/__init__.py", line 64, in <module>
    _init()
  File "/usr/lib64/python2.6/site-packages/gtk-2.0/gtk/__init__.py", line 52, in _init
    _gtk.init_check()
RuntimeError: could not open display

Local variables in innermost frame:
sys: <module 'sys' (built-in)>
sys_path: ['/usr/share/ibus/ui/gtk', '/usr/lib64/python26.zip', '/usr/lib64/python2.6', '/usr/lib64/python2.6/plat-linux2', '/usr/lib64/python2.6/lib-tk', '/usr/lib64/python2.6/lib-old', '/usr/lib64/python2.6/lib-dynload', '/usr/lib64/python2.6/site-packages', '/usr/lib64/python2.6/site-packages/PIL', '/usr/lib64/python2.6/site-packages/gst-0.10', '/usr/lib64/python2.6/site-packages/gtk-2.0', '/usr/lib64/python2.6/site-packages/webkit-1.0', '/usr/lib/python2.6/site-packages']

cmdline: python /usr/share/ibus/ui/gtk/main.py 
component: ibus
executable: /usr/share/ibus/ui/gtk/main.py
kernel: 2.6.31.9-174.fc12.x86_64
package: ibus-1.2.0.20091204-2.fc12
uuid: 4f66cc03
Comment 1 jcsantos 2010-01-12 04:46:22 EST
Created attachment 383210 [details]
File: backtrace
Comment 2 Peng Huang 2010-01-12 21:13:11 EST
Please tell us how to reproduce this bug. Thanks.

Note You need to log in before you can comment on or make changes to this bug.